<? require_once("../coneccion.php"); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Bibliotecas activas</title>
</head>
<body>

<?
$cont=1;
$sql="select * from cie_cct";
$result = mysql_query($sql);  
while($row1 = mysql_fetch_array($result)){
	$sql="select * from claves where cct='$row1[2]'";
	$result1 = mysql_query($sql);  
	$row2 = mysql_fetch_array($result1);
	if($row2[0]!=''){
//		echo $row2[0]."".$cont."<br>";
//		$cont=$cont+1;
		}
	else echo "delete from cie_cct where clavecct='$row1[2]';"."<br>";
	
	}

?>
</body>
</html>

